
/* ===============================
FOOTER
================================*/

.footer{

background:linear-gradient(180deg,#0f172a,#020617);
color:#cbd5f5;
padding:30px 0 10px;

}


/* GRID */

.footer-grid{

display:grid;
grid-template-columns:repeat(4,1fr);
gap:50px;

}


/* LOGO */

.footer-logo{

color:white;
font-size:24px;
margin-bottom:15px;

}


/* TEXT */

.footer-col p{

font-size:14px;
line-height:1.7;
margin-bottom:20px;

}


/* HEADINGS */

.footer-col h4{

color:white;
margin-bottom:18px;
font-size:16px;

}


/* LINKS */

.footer-col ul{

list-style:none;
padding:0;
margin:0;

}

.footer-col ul li{

margin-bottom:10px;
font-size:14px;

}

.footer-col ul li a{

color:#cbd5f5;
text-decoration:none;
transition:.3s;

}

.footer-col ul li a:hover{

color:#06b6d4;
padding-left:6px;

}


/* CONTACT */

.footer-contact li{

display:flex;
align-items:center;
gap:8px;

}

.footer-contact i{

color:#06b6d4;

}


/* SOCIAL */

.footer-social{

display:flex;
gap:12px;
margin-top:15px;

}

.footer-social a{

width:38px;
height:38px;
background:#1e293b;
border-radius:50%;
display:flex;
align-items:center;
justify-content:center;
color:white;
transition:.3s;

}

.footer-social a:hover{

background:#06b6d4;
transform:translateY(-4px);

}


/* BOTTOM */

.footer-bottom{

border-top:1px solid #1e293b;
margin-top:40px;
padding-top:20px;
text-align:center;
font-size:13px;

}


/* RESPONSIVE */

@media(max-width:992px){

.footer-grid{

grid-template-columns:1fr 1fr;

}

.cta-wrapper{

flex-direction:column;
gap:15px;
text-align:center;

}

}

@media(max-width:600px){

.footer-grid{

grid-template-columns:1fr;
text-align:center;

}

.footer-social{

justify-content:center;

}

.footer-contact li{

justify-content:center;

}

}